.version.photos /* version checker */
{
	color: #0000F5;
	background-color: #808BEB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu511
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -36px;
}

#pu511
{
	width: 0.01px;
}

#u511
{
	z-index: 2;
	width: 1005px;
	margin-right: -10000px;
}

#u516-4
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 56px;
	left: 105px;
}

#u512
{
	z-index: 3;
	width: 1005px;
	margin-right: -10000px;
	margin-top: 134px;
}

#u515-4
{
	z-index: 9;
	margin-right: -10000px;
	margin-top: 57px;
	left: 101px;
}

#u517
{
	z-index: 13;
	width: 260px;
	margin-right: -10000px;
	left: 745px;
}

#menuu520
{
	z-index: 15;
	width: 745px;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u528
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
}

#u529
{
	width: 245px;
	padding-bottom: 8px;
}

#u529:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u529:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u530-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u529:active #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 249px;
}

#u538
{
	width: 245px;
	padding-bottom: 8px;
}

#u529.MuseMenuActive,#u538:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u538:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u540-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529.MuseMenuActive #u530-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u538:active #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 498px;
}

#u522
{
	width: 245px;
	padding-bottom: 8px;
}

#u538.MuseMenuActive,#u522:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522.MuseMenuActive
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u524-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u538.MuseMenuActive #u540-4,#u522:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522.MuseMenuActive #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u542-4
{
	z-index: 34;
	margin-right: -10000px;
	margin-top: 95px;
	left: 583px;
}

#u733
{
	z-index: 38;
	width: 1005px;
	background-color: #C02000;
	position: relative;
}

#u733_position_content
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u732-4
{
	z-index: 39;
	width: 350px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-left: 328px;
	position: relative;
}

#u732
{
	text-decoration: underline;
}

#u734-12
{
	z-index: 43;
	width: 847px;
	min-height: 174px;
	background-color: transparent;
	margin-left: 67px;
	margin-top: 5px;
	position: relative;
}

#u734,#u734-3,#u734-4,#u734-6,#u734-7,#u734-9
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
}

#pu753
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 6px;
}

#u753
{
	z-index: 57;
	width: 317px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u768
{
	z-index: 61;
	width: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u747
{
	z-index: 55;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 692px;
}

#pu810
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 18px;
}

#u810
{
	z-index: 73;
	width: 317px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u780
{
	z-index: 65;
	width: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u762
{
	z-index: 59;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 692px;
}

#pu816
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 14px;
}

#u816
{
	z-index: 75;
	width: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u786
{
	z-index: 67;
	width: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u774
{
	z-index: 63;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 692px;
}

#u846
{
	z-index: 77;
	width: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u792
{
	z-index: 69;
	width: 331px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 335px;
}

#u804
{
	z-index: 71;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 701px;
}

#pu852
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 20px;
}

#u852
{
	z-index: 79;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u870
{
	z-index: 81;
	width: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u948
{
	z-index: 93;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 677px;
}

#pu846,#pu882
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 22px;
}

#u882
{
	z-index: 83;
	width: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u924
{
	z-index: 85;
	width: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u960
{
	z-index: 97;
	width: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 674px;
}

#pu930
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 24px;
}

#u930
{
	z-index: 87;
	width: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u936
{
	z-index: 89;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u966
{
	z-index: 99;
	width: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 674px;
}

#pu942
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 26px;
}

#u942
{
	z-index: 91;
	width: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u954
{
	z-index: 95;
	width: 332px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 335px;
}

#u972
{
	z-index: 101;
	width: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 680px;
}

#u978
{
	z-index: 103;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2581px;
	left: 732px;
}

#u981
{
	z-index: 105;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2581px;
	left: 813px;
}

#u984
{
	z-index: 107;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2581px;
	left: 892px;
}

#u987
{
	z-index: 109;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2582px;
	left: 971px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2580px;
}

